> hi,
>
> for XP you must use the clntrust.exe that comes with the latest

proxy
> patch pxy031.exe
>
> --
> Cat
> Novell Support Connection Volunteer Sysop
>
>



Hi there,
I have the same problem but cannot find this patch.
Can you help?
Please reply to my email address.
This is my first time on this forum.
Thank you.